Subject: Comment on draft-ietf-iasa-bcp-04

From: Russ Housley <[email-masked]>
Date: Tue, 25 Jan 2005 10:18:49 -0500

Section 4 says:
 >
 > The Chair serves at the pleasure of the IAOC, and may be removed from
 > that position at any time by a two thirds vote of the voting
 > membership of the IAOC.
 >
This means that 6 of 8 votes are needed, and one of the voters is the chair 
himself.  I would be more comfortable with 5 votes, which is 2/3rds of the 
voters other than the chair himself.

We want to keep it simple.  However, a recall is serious.  At a minimum, we 
need to require that 2/3rd of the voters are present for the vote.  If we 
say that at least 2/3rd of those present must vote for removal, then an 
'abstain' is essentially a vote to keep the chair in office.

Russ

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: [email-masked] (Scott Bradner)
Date: Wed, 26 Jan 2005 09:44:44 -0500 (EST)

Russ sez:

I agree except that I'd like to not tie this to a physical (or
teleconference) meeting - why not email in which case it can be
2/3 of the members other than the chair is required to zap the chair

Scott